
body{
	background-color: #eaf1f1;
}
.well{	
	background-color: rgba(78, 93, 108,0.2);
}	
.no-margin{	
	margin:0px !important;
}
input.form-control[type="text"][readonly],
input.form-control.disabled[type="text"]{
	background-color: #CAD3D6;
}	
table.table tbody td{
	vertical-align: middle !important;
}	

label.include-icon{
	position    :relative;	
	display     :inline-block;	
	font-weight : normal;	
}	
label.include-icon .form-control{
	padding-left   : 12px;
	padding-top    : 8px;
	padding-bottom : 8px;
	padding-right  : 38px;
}	
label.include-icon i{	
	position           : absolute;	
	font-size 		   : 18px;
	-webkit-transition : all 0.3s ease-in-out;
	-moz-transition    : all 0.3s ease-in-out;
	transition         : all 0.3s ease-in-out;
	z-index            : 2;
	top                : 8px;		
	right              : 10px;
}	
label.label-checkbox{
	font-weight  : normal;
	padding-left : 20px;
	cursor       : pointer;
}
label.label-checkbox input{
	cursor:pointer;
}
label.label-checkbox:hover{
	color: #2C3E50;
}
			
.icon-right {
	position : absolute;
	right    : 10px;
	top      :12px;
}
	

.btn-send-data{
	background-color: rgb(44, 62, 80) !important;
}
			
.btn-send-data:hover	{
	background-color: #2C3E50 !important;
}
			
.select2-selection.select2-selection--single,
.select2-container.select2-container--default{
	width       : 100% !important;
	height      : 44px;
	padding-top : 6px;
}
		
.select2-dropdown.select2-dropdown--above,
.select2-dropdown.select2-dropdown--below{
	border: 2px solid #2C3E50 !important;
}	
.select2-selection.select2-selection--multiple{
	border      : 2px solid rgb(220, 228, 236) !important;
	width       : 100% !important;
	height      : 44px;
	padding-top : 6px;
}
.select2-selection.select2-selection--multiple[aria-expanded="true"]{
	border      : 2px solid #2C3E50 !important;
}
hr{
	border:2px solid rgb(220, 228, 236);
}		
.nav.nav-pills.nav-stacked li.active a{
	background-color : rgb(24, 188, 156) !important;
}	
.nav.nav-pills.nav-stacked li a{
	padding-right: 18px;
}
img.img-included{
	height: 80px; 
}	

/** 2C3E50 **/